aarch64: vp9lpf: Use dup+rev16+uzp1 instead of dup+lsr+dup+trn1
[ffmpeg.git] / RELEASE
1 13_dev0